/* =====================
   variables
   ====================== */
:root {
    --primary-font-family: "Poppins", sans-serif;
    --secondary-font-family: "Bebas Neue", serif;
    --text-color: #292929;
    --white: #fff;
    --green-color: #00903e;
    
} 

.button {
    border-radius: 32px;
    padding: 5px 20px;
}
.button.btn_green {
    background: var(--green-color);
    color: var(--white);
    border: 1px solid var(--green-color);
}
.button.btn_green:hover {
    background: var(--white);
    color: var(--green-color);
}
.button.btn_white {
    background: var(--white);
    color: var(--green-color);
    border: 1px solid var(--white);
}
.button.btn_white:hover {
    background: var(--green-color);
    color: var(--white);
}

/*General*/
/*General*/
/*General*/

.inner-container.vc_row > .vc_column_container.vc_col-sm-12 {
	max-width: 1255px;
	width: 100%;
	margin: 0 auto;
    padding-inline: 15px;
	float: none;
}
.vc_row.wpb_row.vc_row-fluid:not(.inner-container,.hero-section) {
    max-width: 1200px;
    margin: 0 auto;
}

.inner-container {
    padding-bottom: 60px;
}
.button .icon {
    position: relative;
    top: 2.5px;
    margin-left: 5px;
}

.home-our-products {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
}
.home-our-product {
    width: 32%;
    position: relative;
    height: 290px;
    overflow: hidden;
    border: 1px solid var(--green-color);
    margin-bottom: 20px;
}
.home-our-product--content {
    background: rgba(255,255,255,0.8);
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 15px 30px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}

.home-our-product--content h3 {
    position: relative;
    z-index: 1;
}
.home-our-product--content h3::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 20px;
    height: 5px;
    background: var(--green-color);
    z-index: -1;
}
.home-our-product figure {
    height: 290px;
}
.home-our-product figure img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.text-overlay {
    position: relative;
    z-index: 1;
}
.text-overlay::before {
    content: 'Bari seeds';
    font-family: var(--secondary-font-family);
    font-weight: 400;
    color: rgba(0, 144, 62, 0.2);
    font-size: 172px;
    line-height: 0;
    white-space: nowrap;
    z-index: -1;
    position: absolute;
    top: -40px;
    right: 0;
    font-size: 9vw;
    transform: translate(-5px, 15px);
}

.home-about-us {
    padding-top: 120px;
}

.fa-adjust:before {
    content: "\e909" !important;
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.vc_general.vc_btn3  {
    background: var(--green-color) !important;
    border-color: var(--green-color) !important;
    color: var(--white) !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    border-radius: 32px !important;
    margin-top: 40px;
}
.vc_btn3-icon.fa-adjust {
    font-size: 20px !important;
    height: 18px !important;
}
.vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:hover .vc_btn3-icon {
    right: 10px !important;
}

h2.vc_custom_heading.vc_do_custom_heading.decor-heading {
    margin-bottom: 40px;
    margin-left: 20px;
    position: relative;
}
h2.decor-heading:after {
    content: '';
    position: absolute;
    top: 5px;
    background: var(--green-color);
    height: calc(100% - 10px);
    width: 5px;
    left: -20px;
}


.inner-page-top-bar {
    padding-bottom: 0;
}
.inner-page-top-bar .vc_column-inner {
    padding-bottom: 30px;
}
.inner-page-top-bar h1 {
    font-size: 40px;
}

.usps-section {
    padding-bottom: 30px;
}
ul.usps-list {
    padding-left: 0;
    margin: 0;
    display: flex;
    list-style-type: none;
    align-items: center;
    justify-content: space-between;
    text-align: center;
}
.counter__wrap {
    font-weight: 600;
    font-size: 24px;
    color: #000;
}
.count-descp {
    color: var(--green-color);
    font-weight: 400;
}

/* Hero slider */
/* Hero slider */
/* Hero slider */
.hero-section .vc_column_container>.vc_column-inner {
    padding-inline: 0;
}
.hero-slider {
    position: relative;
}
.hero-slider::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);

}
.hero-content {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    gap: 40px;
    padding-inline: 10px;
}
.hero-slider img {
    display: block;
    width: 100%;
    height: 680px;
    object-fit: cover;
}
.hero-content h2 {
    font-size: 60px;
}
.hero-content h2,
.hero-content p {
    max-width: 800px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
}
.btn-group {
    display: flex;
    gap: 20px;
}

/*contact form*/
/*contact form*/
/*contact form*/
.contact-form.vc_column_container {
    position: relative;
    padding-right: 100px;
    padding-bottom: 40px;
}
.contact-form::before {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0px, -50%);
    height: 85%;
    width: 1px;
    background: var(--green-color);
}

form.wpcf7-form p {
    margin-bottom: 20px;
}
.wpcf7-not-valid-tip {
    position: absolute;
    left: 0;
    bottom: -30px;
    font-size: 16px;
}

.contact-address.vc_column_container {
    padding-left: 100px;
}
.contact-address .address {
    max-width: 300px;
    margin-bottom: 30px;
}
.contact-address .footer-address {
    position: relative;
    left: 0;
    bottom: 0;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
.contact-address .contact-info {
    white-space: normal;
    color: #000;
    align-items: flex-start;
    flex-direction: column;
}
.contact-address a.email-link::after {
    content: none;
}
.contact-address .footer_soc_icon {
    font-size: 28px;
}
.contact-address .address h3 {
    font-size: 24px;
}
.align-center {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.about-text.vc_column_container > .vc_column-inner {
    padding-left: 35px;
}


@media screen and (max-width: 991px){
    
    .home-our-product {
        width: 49%;
    }
    
    .align-center:nth-child(even) {
        flex-direction: column-reverse;
    }
    .about-text.vc_column_container > .vc_column-inner {
        padding-left: 15px;
    }
    ul.usps-list {
        flex-wrap: wrap;
    }
    ul.usps-list li {
        width: 50%;
        margin-bottom: 15px;
    }

}

@media screen and (max-width: 767px){
    
    .home-our-product {
        width: 100%;
    }
    .text-overlay::before,
    .contact-form::before {
        content: none;
    }
   
    ul.usps-list li {
        width: 100%;
    }
    .contact-form.vc_column_container {
        position: relative;
        padding-right: 0;
        padding-bottom: 0;
    }
    .contact-address.vc_column_container {
        padding-left: 0;
    }
  

}